<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">29.333000183105</MDI>
      <MDI key="STATISTICS_MEAN">15.459586245361</MDI>
      <MDI key="STATISTICS_MINIMUM">-6.816999912262</MDI>
      <MDI key="STATISTICS_STDDEV">5.8202112689225</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
